ryax-project-dropdown([projects]="projects$ | async", [currentProject]="currentProject$ | async", (filterChange)="changeProject($event)")

ryax-not-found-project-modal([visible]="notFoundModalVisibility$ | async", (cancel)="closeModal()")
